## rust-glam 0.30.1

=== debian/changelog ===
rust-glam (0.30.1-1) unstable; urgency=medium

  * Package glam 0.30.1 from crates.io using debcargo 2.7.8

 -- Federico Ceratto <federico@debian.org>  Sat, 29 Mar 2025 18:45:06 +0100
