=== debian/control ===
Source: rust-glam
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.68.2) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glam]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glam
Homepage: https://github.com/bitshifter/glam-rs
X-Cargo-Crate: glam
Rules-Requires-Root: no

Package: librust-glam-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-approx-0.5-dev,
 librust-bytemuck-1-dev (>= 1.9-~~),
 librust-libm-0.2-dev,
 librust-mint-0.5-dev (>= 0.5.8-~~),
 librust-rand-0.9-dev,
 librust-rkyv-0.8+bytecheck-dev,
 librust-rkyv-0.8-dev,
 librust-serde-1-dev
Provides:
 librust-glam+approx-dev (= ${binary:Version}),
 librust-glam+bytecheck-dev (= ${binary:Version}),
 librust-glam+bytemuck-dev (= ${binary:Version}),
 librust-glam+core-simd-dev (= ${binary:Version}),
 librust-glam+cuda-dev (= ${binary:Version}),
 librust-glam+debug-glam-assert-dev (= ${binary:Version}),
 librust-glam+default-dev (= ${binary:Version}),
 librust-glam+fast-math-dev (= ${binary:Version}),
 librust-glam+glam-assert-dev (= ${binary:Version}),
 librust-glam+libm-dev (= ${binary:Version}),
 librust-glam+mint-dev (= ${binary:Version}),
 librust-glam+nostd-libm-dev (= ${binary:Version}),
 librust-glam+rand-dev (= ${binary:Version}),
 librust-glam+rkyv-dev (= ${binary:Version}),
 librust-glam+scalar-math-dev (= ${binary:Version}),
 librust-glam+serde-dev (= ${binary:Version}),
 librust-glam+std-dev (= ${binary:Version}),
 librust-glam-0-dev (= ${binary:Version}),
 librust-glam-0+approx-dev (= ${binary:Version}),
 librust-glam-0+bytecheck-dev (= ${binary:Version}),
 librust-glam-0+bytemuck-dev (= ${binary:Version}),
 librust-glam-0+core-simd-dev (= ${binary:Version}),
 librust-glam-0+cuda-dev (= ${binary:Version}),
 librust-glam-0+debug-glam-assert-dev (= ${binary:Version}),
 librust-glam-0+default-dev (= ${binary:Version}),
 librust-glam-0+fast-math-dev (= ${binary:Version}),
 librust-glam-0+glam-assert-dev (= ${binary:Version}),
 librust-glam-0+libm-dev (= ${binary:Version}),
 librust-glam-0+mint-dev (= ${binary:Version}),
 librust-glam-0+nostd-libm-dev (= ${binary:Version}),
 librust-glam-0+rand-dev (= ${binary:Version}),
 librust-glam-0+rkyv-dev (= ${binary:Version}),
 librust-glam-0+scalar-math-dev (= ${binary:Version}),
 librust-glam-0+serde-dev (= ${binary:Version}),
 librust-glam-0+std-dev (= ${binary:Version}),
 librust-glam-0.30-dev (= ${binary:Version}),
 librust-glam-0.30+approx-dev (= ${binary:Version}),
 librust-glam-0.30+bytecheck-dev (= ${binary:Version}),
 librust-glam-0.30+bytemuck-dev (= ${binary:Version}),
 librust-glam-0.30+core-simd-dev (= ${binary:Version}),
 librust-glam-0.30+cuda-dev (= ${binary:Version}),
 librust-glam-0.30+debug-glam-assert-dev (= ${binary:Version}),
 librust-glam-0.30+default-dev (= ${binary:Version}),
 librust-glam-0.30+fast-math-dev (= ${binary:Version}),
 librust-glam-0.30+glam-assert-dev (= ${binary:Version}),
 librust-glam-0.30+libm-dev (= ${binary:Version}),
 librust-glam-0.30+mint-dev (= ${binary:Version}),
 librust-glam-0.30+nostd-libm-dev (= ${binary:Version}),
 librust-glam-0.30+rand-dev (= ${binary:Version}),
 librust-glam-0.30+rkyv-dev (= ${binary:Version}),
 librust-glam-0.30+scalar-math-dev (= ${binary:Version}),
 librust-glam-0.30+serde-dev (= ${binary:Version}),
 librust-glam-0.30+std-dev (= ${binary:Version}),
 librust-glam-0.30.1-dev (= ${binary:Version}),
 librust-glam-0.30.1+approx-dev (= ${binary:Version}),
 librust-glam-0.30.1+bytecheck-dev (= ${binary:Version}),
 librust-glam-0.30.1+bytemuck-dev (= ${binary:Version}),
 librust-glam-0.30.1+core-simd-dev (= ${binary:Version}),
 librust-glam-0.30.1+cuda-dev (= ${binary:Version}),
 librust-glam-0.30.1+debug-glam-assert-dev (= ${binary:Version}),
 librust-glam-0.30.1+default-dev (= ${binary:Version}),
 librust-glam-0.30.1+fast-math-dev (= ${binary:Version}),
 librust-glam-0.30.1+glam-assert-dev (= ${binary:Version}),
 librust-glam-0.30.1+libm-dev (= ${binary:Version}),
 librust-glam-0.30.1+mint-dev (= ${binary:Version}),
 librust-glam-0.30.1+nostd-libm-dev (= ${binary:Version}),
 librust-glam-0.30.1+rand-dev (= ${binary:Version}),
 librust-glam-0.30.1+rkyv-dev (= ${binary:Version}),
 librust-glam-0.30.1+scalar-math-dev (= ${binary:Version}),
 librust-glam-0.30.1+serde-dev (= ${binary:Version}),
 librust-glam-0.30.1+std-dev (= ${binary:Version})
Description: Simple and fast 3D math library for games and graphics - Rust source code
 Source code for Debianized Rust crate "glam"
