=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glam 0.30.1 --all-targets --all-features
Features: test-name=rust-glam:@
Depends: dh-cargo (>= 31), rustc (>= 1.68.2), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-iai-callgrind-0.14+default-dev, librust-rand-xoshiro-0.7+default-dev, librust-rkyv-0.8+alloc-dev, librust-serde-json-1+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glam 0.30.1 --all-targets --no-default-features --features approx
Features: test-name=librust-glam-dev:approx
Depends: dh-cargo (>= 31), rustc (>= 1.68.2), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-iai-callgrind-0.14+default-dev, librust-rand-xoshiro-0.7+default-dev, librust-rkyv-0.8+alloc-dev, librust-serde-json-1+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glam 0.30.1 --all-targets --no-default-features --features bytecheck
Features: test-name=librust-glam-dev:bytecheck
Depends: dh-cargo (>= 31), rustc (>= 1.68.2), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-iai-callgrind-0.14+default-dev, librust-rand-xoshiro-0.7+default-dev, librust-rkyv-0.8+alloc-dev, librust-serde-json-1+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glam 0.30.1 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-glam-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.68.2), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-iai-callgrind-0.14+default-dev, librust-rand-xoshiro-0.7+default-dev, librust-rkyv-0.8+alloc-dev, librust-serde-json-1+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glam 0.30.1 --all-targets --no-default-features --features core-simd
Features: test-name=librust-glam-dev:core-simd
Depends: dh-cargo (>= 31), rustc (>= 1.68.2), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-iai-callgrind-0.14+default-dev, librust-rand-xoshiro-0.7+default-dev, librust-rkyv-0.8+alloc-dev, librust-serde-json-1+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glam 0.30.1 --all-targets --no-default-features --features cuda
Features: test-name=librust-glam-dev:cuda
